This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489535 - Relocate the Target Release field in the BZ form
Relocate the Target Release field in the BZ form
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 12:09 EDT by Andrius Benokraitis
Modified: 2015-07-14 00:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 14:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrius Benokraitis 2009-03-10 12:09:42 EDT
Folks are forgetting to set the Target Release flag after setting the Partner Flag. I would like to recommend moving the Target Release flag either before the Partner field, or between the Partner and Verified field.

Chris - do you have a recommendation?
Comment 1 Chris Ward 2009-03-11 06:51:07 EDT
I think that would be a reasonable place for it. If there was someone to make it smart and choose a proper default, that would be cool too... but i think it'd be overkill.
Comment 2 Chris Ward 2009-03-11 06:51:42 EDT
Or even before it. So that while people are looking for the partner field, their eyes will always cross past it.
Comment 3 Noura El hawary 2009-03-11 08:20:43 EDT
putting Target release between Partner and Verified is gonna require a lot of template code rework, and i am not quite sure we will want to do that. it is simpler and easier for us to just move it above Partner and Verified.

Noura
Comment 4 Andrius Benokraitis 2009-03-11 10:57:57 EDT
Noura, your proposal sounds great to me! Thank you!
Comment 5 Noura El hawary 2009-03-13 08:18:54 EDT
Hi,

I was actually wrong about the difficulty of moving target release between partner and verified, actually it is just a matter of changing the sort keys of the fields. So if you prefer having the target release in between the fields instead of having it above them please let me know.

Noura
Comment 6 Noura El hawary 2009-03-13 08:21:24 EDT
for now i have moved it above the fields

Noura
Comment 7 Andrius Benokraitis 2009-03-16 13:44:26 EDT
Noura - what you did looks fine for now, having Target Release before Partner and Verified. You can close this as resolved. Thank you!!
Comment 8 David Lawrence 2009-03-16 14:03:11 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.